/*

 Theme Name:   Massive Dynamic Child Theme

 Theme URI:    http://www.massivedynamic.co/

 Description:  A Massive Dynamic child theme 

 Author:       Pixflow

 Author URI:   http://www.pixflow.net

 Template:     massive-dynamic

 Version:      4.0.1

*/

.logo { 
  width: 500px !important;
  position: absolute !important;
  left: 0;
  top: 0;
  float: none !important;
  height: 150px !important;
}

header.top-classic nav.navigation {
    float: right !important;
}

.video-590fdb0be2073 {
background:url(http://keepsake.giantdev.com.au/wp-content/uploads/2016/10/video-link-1.jpg) no-repeat!important;
display:block;
}
